KW_TITLE Geographic management of the sequences
KW_LIST_SEQUENCE List of available sequences
KW_LIST_LINK List of available links
KW_LISTINSEQ The sequence "
KW_LISTINSEQ2 " is thrown on the following links
KW_REFRESH Refresh
KW_BUTTONADD Add the link "
KW_BUTTONDEL Delete the link "
KW_BUTTONREFRESH Update the display in 3D
KW_UNABLE_CONNECT <#0:Nom_du_module> : error, cannot connect to the < <#1:Alias_de_la_base> > data base.

MSG_TITLE Warning
MSG_EDITION_LOCKED The Picture Ads control panel is already used by another client.